Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jan 2014 15:04:11 -0800

Lars Ingebrigtsen <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> I know that.  But what I'm describing is different:
>> - `g' tells me N unread articles
>> - then RET enters the group to discover there aren't any unread article
>> - so I exit and hit `g' again
>> - at which point Gnus tells me again that there are N (same N as before)
>>   unread articles.
>
> Aha.  Hm.
>
> One thing that I think may have that effect is if the Agent is really
> wonky, for some reason or other.
>
> When this happens next time, can you have a peek in 
>
> ~/News/agent/nntp/<server>/agent.lib/active
>
> and see whether the data for the group in question looks reasonable?
>
> I'm just guessing, though...

Has this problem resolved itself, or are you still seeing it?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/